/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Clocktower Media
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

@import url("../jupiter/style.css");


strong.institution {
    font-size: 20px;
}
/*--------------------------------------------------------*/
/* Global Elements
/*--------------------------------------------------------*/
.video-container {
    padding-bottom: 58%;
}
/*--------------------------------------------------------*/
/* Header
/*--------------------------------------------------------*/
header .header-logo a img {
    max-width: 250px;
}
.main-navigation-ul li.no-mega-menu ul.sub-menu {
    left: 0;
    right: auto;
}
#mk-main-navigation li.no-mega-menu ul.sub-menu {
    padding: 0;
}
/*--------------------------------------------------------*/
/* Header Buttons 
/*--------------------------------------------------------*/
.header-btns li {
    display: inline-block;
    float: left;
}
.cite-btn {
    min-width: 93px;
    min-height: 103px;
    background: url(/wp-content/uploads/2015/08/cite-button-2.png) no-repeat;
    display: inline-block;
    float: left;
    background-position: 0px -8px;
    margin-right: 5px;
}

.cite-btn:hover {
    background-position: 0px 0px;
}

.header-btns {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
}
a.cite-btn-mobile {
    background-color: #607727;
    color: white;
    padding: 10px 15px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-left: 5px;
}
a.cite-btn-mobile:hover {
    background-color: #566B23;
    color: white;
}

@media (max-width: 630px) {
    .header-btns ul li {
        margin-left: 0;
    }

    .header-btns {
        width:310px;
        left: 0;
		right: 0;
		margin:0 auto;
    }
	.header-btns li{
		float:none;
	}
    .add-header-height {
        padding-top: 10px !important;
        text-align: center;
    }

    .header-style-2.header-align-left .mk-nav-responsive-link {
        margin-top: -7px;
    }
}

@media (min-width: 626px) and (max-width:1140px){
    .header-style-2.header-align-left .mk-grid .header-logo a{
        padding-left: 20px;
    }
}
/*--------------------------------------------------------*/
/* Faculty
/*--------------------------------------------------------*/
.faculty-member.vc_gitem-zone {
    background-position: 0 20%;
}
.wp-single-faculty .single-faculty-sidebar{
    width: 27%;
    float: left;
    padding-right: 15px;
}
.single-faculty-sidebar .faculty_sidebar_nav ul{
    margin: 0;
    list-style: none;
    display: block;
}
.single-faculty-sidebar .faculty_sidebar_nav ul li{
    font-family: "Francois One";
    margin: 0;
}
.single-faculty-sidebar .faculty_sidebar_nav a{
    display: block;
    color: #5b5b5b;
    text-transform: uppercase;
    padding-top: 3px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-bottom: 1px solid #cccccc;
}
.single-faculty-sidebar .faculty_sidebar_nav a:hover{
    color: #394962;
}
.single-faculty-sidebar .faculty_sidebar_nav ul.sub-menu ul.sub-menu ul.sub-menu{
    display: none;
}
.single-faculty-sidebar .faculty_sidebar_nav ul.sub-menu ul.sub-menu li.current-menu-parent ul.sub-menu,
.single-faculty-sidebar .faculty_sidebar_nav ul.sub-menu ul.sub-menu li.current-menu-item ul.sub-menu{
    display: block;
}
/*
.single-faculty-sidebar .faculty_sidebar_nav .menu-item-has-children > a:hover::before,
.single-faculty-sidebar .faculty_sidebar_nav .current-menu-parent > a::before{
    content: url('/wp-content/themes/jupiter-child/images/chevron-down.svg');
    display: block;
    float: right;
    margin-left: 5px;
    opacity: 0.65;
}
*/
.single-faculty-sidebar .faculty_sidebar_nav ul.sub-menu a{
    padding-left: 20px;
}
.single-faculty-sidebar .faculty_sidebar_nav ul.sub-menu ul.sub-menu a{
    padding-left: 30px;
}
.single-faculty-sidebar .faculty_sidebar_nav ul.sub-menu ul.sub-menu ul.sub-menu a{
    padding-left: 40px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-sarif;
    text-transform: none;
    font-size: 15px;
}
.single-faculty-sidebar .faculty_sidebar_nav ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu a{
    padding-left: 50px;
}
.wp-single-faculty .single-faculty-content{
    width: 73%;
    float: right;
    padding-left: 15px;
}
.mentor-pic{
    float: left;
	margin: 10px 30px 25px 0;
}
.mentor-info{
	float: left;
	margin-bottom: 20px;	
}
.mentor-info ul {
	margin: 1px 0 0 0;
}
.mentor-info ul li{
    list-style: none;
    border-bottom: 1px solid #eeeeee;
	margin:0;
	padding:2px 0;
}
.mentor-desc{
	clear: both;	
}
/*--------------------------------------------------------*/
/* Page Specific
/*--------------------------------------------------------*/
    /*--------------------------------------------------------*/
    /* Homepage
    /*--------------------------------------------------------*/
    #inbre-process .vc_col-sm-1 {
        width: 0 !important;
        padding: 0 !important;
    }
    #inbre-process .vc_col-sm-2 {
        width: 20% !important;
    }
    .vc_images_carousel .vc_carousel-control {
        left: auto !important;
        right: 100%;
    }
    .vc_images_carousel .vc_carousel-control.vc_right {
        left: 100%;
        right: auto;
    }
    body.single-tribe_events #mk-page-introduce {
        display: none;
    }
    body.home .news-full-with-image img, 
    body.home .news-half-with-image img,
    body.home .news-fourth-with-image img {
        height: 100% !important;
        width: auto !important;
        max-width: none;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
    @media (max-width: 1024px){
        body.home .news-half-with-image > div,
        body.home .news-fourth-with-image > div,
        body.home .news-full-with-image > div {
            height: 250px !important;
        }
    }

    @media (min-width: 768px) and (max-width: 1024px) {
        #page-section-4 h4.mk-fancy-title {
            font-size: 18px !important;
        }
    }

    .tribe-event-duration {
        background-color: rgba(0, 0, 0, 0.4);
        padding: 7px 15px;
        position: absolute;
        top: 0;
        right: 0;
    }
    .tribe-event-duration span {
        color: #fff;
        font-size: 11px;
        line-height: 10px;
    }
    .tribe-event-title {
        position: absolute;
        bottom: 0;
        left: 0;
        margin: 15px 15px 5px 15px;
    }
    .tribe-event-title a {
        font-size: 18px;
        font-weight: bold;
        color: #fff;
        line-height: 37px;
        background-color: #000000;
        padding: 13px 0;
        box-shadow: 15px 0px 0 #000000, -15px 0 0 #000000;
        -webkit-box-decoration-break: clone; box-decoration-break: clone;
    }
    body.home .video-container {
        padding-bottom: 0 !important;
        height: 250px !important;
    }

    /*--------------------------------------------------------*/
    /* Single Event Page
    /*--------------------------------------------------------*/
    .tribe-events-back {
        margin: 0 0 50px !important;
        font-size: 32px !important;
    }
    .tribe-events-back a {
        background-color: #85c240;
        border-radius: 30px;
        padding: 10px 20px;
        color: white;
    }

/*--------------------------------------------------------*/
/* Elements
/*--------------------------------------------------------*/	
    /*--------------------------------------------------------*/
    /* User Activation Page
    /*--------------------------------------------------------*/
	.user-activ-page-wrpr{
		padding: 30px 20px;	
	}
    /*--------------------------------------------------------*/
    /* Events Widget
    /*--------------------------------------------------------*/
    .tribe-list-widget {
        margin-left: 0;
    }
/*--------------------------------------------------------*/
/* Footer
/*--------------------------------------------------------*/
.mk-padding-wrapper .mk-col-1-3:first-child {
    text-align: left;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(2) {
    text-align: center;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(3) {
    text-align: right;
}
/*--------------------------------------------------------*/
/* Gravity Forms
/*--------------------------------------------------------*/
.gform_wrapper .survey_stl .gfield_label{
    width: 32%;
    float: left;
    padding-right:10px;
}
.gform_wrapper .survey_stl ul.gfield_radio {
    overflow:hidden;
    position:relative;
    padding:0;
}
.left_label .gform_wrapper .survey_stl ul.gfield_radio,
.right_label .gform_wrapper .survey_stl ul.gfield_radio {
    top:-16px;
}
.gform_wrapper .survey_stl ul.gfield_radio li {
    background: rgba(255, 255, 255, 0.1);
    padding:0;
    min-height:50px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin:0;
    border:1px solid #ccc;
    border-left:none;
    text-align:center;
    position:relative;
    overflow:hidden;
    position:relative;
    width: 14.285%;
    box-sizing:border-box;
}
.gform_wrapper .survey_stl ul.gfield_radio li.likert-first {
    border-left:1px solid #ccc!important;
}
.gform_wrapper .survey_stl ul.gfield_radio li input {
    position: relative;
    top:21px;
    float:none!important;
    width:auto;
    margin:0 auto;
}
.gform_wrapper .survey_stl ul.gfield_radio li label {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position:absolute;
    margin:0 auto;
    right: 0;
    left: 0;
    text-align:center;
    top: 0;
    width: 100%;
}
.gform_wrapper .gform_save_link{
    display: inline-block;
    line-height: 2em;
}
.gform_wrapper .button{
    background: #394962;
}
div.form_saved_message div.form_saved_message_emailform form input[type="text"]{
	height: auto;
	line-height:1.25em;	
}

/*--------------------------------------------------------*/
/* Front End Login Forms
/*--------------------------------------------------------*/
.uam_login_form .input{
	width: 350px;
	max-width:100%;
	padding: 10px 12px;
	box-sizing:border-box;
}
.uam_login_form .button{
	background: #394962;
}
.uam_login_form .checkbox{
	margin: 10px 10px 10px 0;	
}
.uam_login_form .checkbox_label{
	line-height: 1.2em;
}
.uam_login_options{
	padding: 10px 0 3px;	
}

#tribe-events, #tribe-events-pg-template, .tribe-events-pg-template {
	padding: 0;
}

.single-tribe_events .tribe-events-event-meta {
	background: #fafafa;
}

/*--------------------------------------------------------*/
/* Responsiveness
/*--------------------------------------------------------*/
@media (max-width: 700px) {
    .equip-50 {
        width: 100%;
        float: left;
    }
    .equipment-info li {
        text-align: center;
    }
    ul.equipment-info {
        margin-top: 10px;
        margin-left: -1%;
    }
}
@media (min-width: 630px) and (max-width: 1140px) {
    .header-btns {
        right: 75px !important;
    }
}
@media (min-width: 768px) and (max-width: 1140px) {
    .logo-buttons-container.mk-grid {
        padding: 10px;
    }
}

@media (max-width: 1024px) {
    body.home .news-half-with-image > div .news-meta-wrapper,
    body.home .news-fourth-with-image > div .news-meta-wrapper,
    body.home .news-full-with-image > div .news-meta-wrapper {
        position: absolute !important;
        left: 10px !important;
        bottom: 0 !important;
        margin: 0;
    }
	.wp-single-faculty .single-faculty-sidebar{
		width: 35%;
	}
	.wp-single-faculty .single-faculty-content{
		width: 65%;
	}
}

@media (max-width: 768px) {
    #mk-header .header-logo {
        width: 100%;
    }
    #mk-header .header-logo a {
        float: none;
    }
    .gform_wrapper .survey_stl .gfield_label{
        width: auto;
        float: none;
        padding-right:10px;
    }
    .sidebar-wrapper {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .mk-padding-wrapper .mk-col-1-3 img.foot-logo{
        display: block;
        margin:0 auto;
    }
    .mk-padding-wrapper .mk-col-1-3:first-child,
    .mk-padding-wrapper .mk-col-1-3:nth-child(3) {
        text-align: center;
    }
}
@media (max-width: 630px) {
    a.report-btn {
        display: none;
    }
    a.cite-btn {
        display: none;
    }
    .header-btns ul {
        margin: -8% 0 0 0;
    }
	.wp-single-faculty .single-faculty-sidebar,
	.wp-single-faculty .single-faculty-content{
		width: auto;
		float: none;
		padding-right: 15px;
		padding-left: 15px;
	}
}
@media (min-width: 630px) {
     a.cite-btn-mobile {
        display: none;
    }
    a.report-btn-mobile {
        display: none
    }
}

